#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-KSQxBTBwEZCJOoMxfcAOu1
key:                  classy-prelude-1.5.0-KSQxBTBwEZCJOoMxfcAOu1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  760e8d9990ae8c3be4ce1dab669eb0b3
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-KSQxBTBwEZCJOoMxfcAOu1
depends:
    async-2.2.2-Ga7skT6sa0M3xMboL4eTgj base-4.14.1.0
    basic-prelude-0.7.0-4maYAT2cd16L5BVTgMKwqx
    bifunctors-5.5.10-H8DMQZCdbDbJ8yspZaxtc4 bytestring-0.10.12.0
    chunked-data-0.3.1-BsVwJdGzWhS8k4hcKpiESA containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-CIVcjanACu2JJSNSgg81oy ghc-prim-0.6.1
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    mono-traversable-1.0.15.1-IJdoC0Of27RA8rFMix5X0X
    mono-traversable-instances-0.1.0.0-D6OhVkj7l1s9isPX3mOjWq mtl-2.2.2
    mutable-containers-0.3.4-DGEjrB6I0wwHmJzLuKHR7G
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX
    say-0.1.0.1-EnU9DUgDhpLBCp6iJOxGKx
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-42AMgR1K0dx1sdpY7Gr27u
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    vector-instances-3.4-4bkTXQZlE1kEqaRnIIbjN8

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

